﻿					/*			SOLOHIKING			*/

/*<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,400italic,700,600italic,700italic' rel='stylesheet' type='text/css'>*/
/*<link href='http://fonts.googleapis.com/css?family=Source+Serif+Pro:400,600,700' rel='stylesheet' type='text/css'>*/
/*font-family: 'Source Sans Pro', sans-serif;*/
html,body,button,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{background-color:none;margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}table{border-collapse:collapse;border-spacing:0;}a:link,a:visited,a:active,a:hover{ color:inherit;text-decoration:none;}
body  			{ font-family: 'Source Sans Pro', serif;
				  font-size:0.9em;
				   width:80%;
				    margin-top:1.3%;
				    margin-left:auto;
				    margin-right:auto;
				     line-height:1.3em;
					background-image:url("../images/contours-background.gif");
					background-size:100%;
					background-attachment:fixed; }
a:link,a:visited,a:active,a:hover{ color:#848452; }					
.construction		{ font-size:2em; color:red; padding:2em; }
img#mini-logo		{ display:none; }
img				{ max-width:100%; }
img.accommodation		{ max-width:100%;
				   margin-top:2%;
				   margin-bottom:10%;
				   margin-left:10%; }
img.social			{ width:28px;
				   padding:2%;}
img.mri				{	margin:10% 0% 0% 10%;}
a					{font-size:1.2em;}
a, .link-color		{ color:#8c875f; }
a:hover			{ text-decoration:underline;}
h2 a				{ font-weight:bold;
						 color:black;}
span.orange,
.orange a			{ color:#F7931E; }
img.thumb			{ width:98%;
				   max-width:80%;
				    float:right; }
nav				{ text-align:center;
				   line-height:1.6em;
				    clear:left; }
li.nav			{ display:block;
				   margin:3.5% 0.8%;
				    font-family: 'Source Sans Pro 700', sans-serif; }
li.ranges			{ margin:1.2% 0.8%;
				    padding:2%;
				     line-height:2.5em;
				      display:inline;
				       white-space:nowrap; }
li.nav a			{ display:inline;
				   font-size:1.1em;
				    white-space:nowrap;}
li.gpx-list a		{ display:inline;
				   font-size:1.3em;
				    white-space:nowrap;
				     margin:2%;
				      line-height:1.4em;}				    
			/* orange for the active page where link has been removed from text*/
li.no-link a	{ color:#F7931E;
			white-space:nowrap;
			font-size:1em; }
li.no-link a:hover { text-decoration:none; }
li.region			{ color:black;
				   display:inline;
				    font-size:1.3em; }
hr				{ width:60%; }	
hr.full			{ width:90%; }				
br				{ display:block;
				   margin:1%; }
.text-left			{ padding-top:3%; }
div#main			{ float:left;
				   width:65%;
				    position:relative; }
div#weather-main		{ float:left;
				   width:64%;
				    padding:1%; }
div#security-left		{ width:40%;
				   margin:1%;
				    border-right:1px solid;
				     padding:2%;
					float:left;}
div#security-right	{ width:40%;
				   margin:1%;
				    padding:2%;
				     float:left;}
div#logo-div		{ width:27%;
			 	   float:left;
			 	    margin-top:5%;
			 	     padding-right:4% }
div.banner			{ width:65%;
				   float:left;
				    margin:2% 0%;
				     position:relative; }
div#fore			{ position:absolute;
				   top:0%;
				    width:100%;
				     z-index:30; }
div.ireland-1		{ width:60%; float:left; }
div.ireland			{ clear:left; }
div.castejon		{clear:left; }
div#main-maps		{clear:left; }
div.banner img		{ -moz-border-radius:15px;
 			     	    -webkit-border-radius:15px;
 			     	    -khtml-border-radius: 15px;
 			     	    border-radius:15px;
 			     	     border:solid #d3dad7 0.2em; }
div#links img		{ float:left;
				   margin:3% 1%;
				    width:15%; }
div.gpx-files		{ width:45%; }
div.hike-description	{ width:40%;
				   float:left;
				    border-right:solid grey 1px;
				    border-bottom: solid grey 1px; 
				     margin:1em;
				     padding:1em; }	
td.detail p			{ color:#7c7d83;
				  color:rgba(124, 125, 131, 1);
				  color:hsla(233, 3%, 50%, 1); }	
article			{ margin-top:5%;
				   font-size:1.15em;
				    line-height:1.5em;}
article.weather-page	{ margin:1%;
				    padding:2%;
				     float:left;}
article.weather-page p	{ margin:1%;}
article.wider		{ width:96%;}
p a				{ font-size:1em;}
aside				{  }
aside.weather-right	{ width:30%;
				   margin:1%;
				    padding:1% 0.5%;
				     float:right; }
.spain			{ margin-top:5%;
				   margin-bottom:10%;
				   font-size:0.8em; }
.clear-right		{ clear:right; }
div.clear-left			{ clear:left; }
.weather			{ display: block; 
				   width:40%; 
				    text-align: center; 
				     font-family: sans-serif; 
					font-size: 0.8em;
					 border:1px solid; }
h2,h3,h4,h5,h6		{ font-weight:bold;
				   padding-top:1em; }
img#weather-map		{ width:90%}					
h1				{ font-size:1.2em;
				  font-weight:bold;
				   margin:1em 0em; }
h1.weather			{ font-size:1.2em;
				  font-weight:bold; }
aside.right h1		{ clear:right; }
h1#clear			{ clear:both;}
footer			{ padding-top:5em; }									
footer,
footer a:link,
footer a:hover,
footer a:visited		{ clear:both;
				   font-size:0.9em;
						/*font color light grey*/
				    color:#575757;
				     margin:2%; }
div#table			{  padding:1%;
				    clear:left; }
td				{ float:left; }
td.link			{ margin-bottom:5%;
    				    width:24%;
    				     margin-left:5%;}
td.description		{ width:68%;
				   margin-left:1.5%; }
td.detail			{ width:18%;
				   margin-left:1.5%; }
iframe			{ width:100%; overflow:auto; border-radius:15px; }
#fore-img			{ border:0px;
				   z-index:50; }
ul.bxslider			{ z-index:1; }
#links p			{ clear:left;}
.menu-p			{ font-size:2.5em;
				text-transform:uppercase;
				font-weight:bold;
				text-align:right;
				padding:1em;
				color:#8c875f; }
#menu-s			{ display:none; }
			/*---------------below is screen with adjustments-------------*/
@media screen and (max-width: 800px) {
body		{ width:98%;
		   font-size:0.8em;}
li.nav	{ margin:10%;
		   font-size:1.3em; }	}	   
@media screen and (max-width: 600px) {
div#logo-div { width:80%; }
#panel	{ display:none; }
#menu-s  	{ display:block; }			   

div.ireland-1 {width:100%; }		   
.spain	{ float:right;
		   margin-top:0%; }
		   
div.banner	{ width:100%; }

td.detail,
.weather	{ display:none }

div#weather-main,
div#main	{ width:90%; }

}
